ImportError: pip adında modül yok

| | | | | | | | | | | | | | | | | | | |

İS: Mac OS X 10.7.5 Python Sürüm: 2.7.5

https://pypi.python.org/pypi/setuptools Sonra pip.1.4.1 pkg'ı https://pypi.python.org/pypi/pip/1.4.1.

Çalıştır (sudo) python setup.py kurulumu,

bdist_egg çalıştıran yüklemenin egg_info için pip.egg-info/requires için yazma gereksinimlerinin çalıştığını gösteriyor .txt pip.egg-info/PKG-INFO yazma üst düzey adları pip.egg-info/top_level.txt'ye yazma bağımlılık_bağlantılarını pip.egg-info/dependency_links.txt'ye yazma giriş noktalarını pip.egg-info/entry_points'e yazma .txt uyarısı: manifest_maker: standart dosya "setup.py", "pip.egg-info/SOURCES.txt" bildirim dosyası okunurken bulunamadı "pip.egg-info/SOURCES.txt" bildirim dosyası yazılıyor build/bdist için kitaplık kodu yükleniyor .macosx-10,6 inç tel/egg çalıştırılıyor install_lib uyarısı: install_lib: "build/lib" mevcut değil -- kurulacak Python modülü yok build/bdist.macosx-10.6-intel/egg oluşturuyor build/bdist.macosx-10.6-intel/egg/EGG oluşturuyor -INFO kopyalama pip.egg-info/PKG-INFO -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/SOURCES.txt -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/dependency_links.txt -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/entry_points.txt -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/not-zip-safe -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/requires.txt -> build/bdist.macosx-10.6-intel/egg/EGG-INFO kopyalama pip.egg-info/top_level.txt -> build/bdist.macosx-10.6-intel/egg/EGG-INFO "dist/pip-1.4.1-py2.7.egg" oluşturuyor ve buna "build/bdist.macosx-10.6-intel/egg" ekleyerek kaldırıyor " build/bdist.macosx-10.6-intel/egg" (ve altındaki her şey) pip-1.4.1-py2.7.egg işleniyor "/Users/dl/Library/Python/2.7/lib/python/site-packages kaldırılıyor /pip-1.4.1-py2.7.egg" (ve altındaki her şey) /Users/dl/Library/Python/2.7/lib/python/site-packages/pip-1.4.1-py2.7.egg oluşturma pip-1.4.1-py2.7.egg dosyasının /Users/dl/Library/Python/2.7/lib/python/site-packages dizinine çıkarılması pip 1.4.1 zaten easy-install.pth'deki etkin sürümdür. /Users/dl/Library/Python/2.7/bin /Users/dl/Library/Python/2.7/bin'e pip-2.7 betiğinin yüklenmesi /Users/dl/Library/Python/2.7/lib/python/site-packages/ pip-1.4.1-py2.7.egg pip==1.4.1 için işlem bağımlılıkları pip==1.4.1 
için işlem bağımlılıkları tamamlandı

Sonra pip install< girdim /code>, hata mesajı şöyle gösterdi

Traceback (en son yapılan arama): Dosya "/Library/Frameworks/Python.framework/Versions/2.7/bin/pip", satır 9, <module> load_entry_point("pip==1.4.1", "console_scripts", "pip")() Dosya "build/bdist.macosx-10.6-intel/egg/pkg_resources.py", satır 357, load_entry_point Dosyasında "build/bdist" .macosx-10.6-intel/egg/pkg_resources.py", 2394 satırı, load_entry_point Dosyasında "build/bdist.macosx-10.6-intel/egg/pkg_resources.py", satır 2108, yükte ImportError: pip adında modül yok 

Aynı sorunla daha önce karşılaşan ve sorunu çözmem için bana ipuçları verebilecek olan var mı?